<?xml version="1.0" encoding="windows-1251"?>
<root>
  <scores>
    <adventure_casual>
      <place name="Margo" days="100" money="15000" />
      <place name="Tony" days="115" money="15000" />
      <place name="Jessica" days="125" money="15000" />
      <place name="Max" days="140" money="15000" />
      <place name="Helen" days="160" money="15000" />
      <place name="Sweet" days="180" money="15000" />
      <place name="Andrea" days="200" money="15000" />
      <place name="Merlin" days="220" money="15000" />
      <place name="Tim" days="260" money="15000" />
      <place name="Sandy" days="300" money="15000" />
    </adventure_casual>
    <adventure_hardcore>
      <place name="Margo" days="120" money="17000" />
      <place name="Tony" days="130" money="17000" />
      <place name="Jessica" days="150" money="17000" />
      <place name="Max" days="170" money="17000" />
      <place name="Helen" days="180" money="17000" />
      <place name="Sweet" days="190" money="17000" />
      <place name="Andrea" days="200" money="17000" />
      <place name="Merlin" days="210" money="17000" />
      <place name="Tim" days="220" money="17000" />
      <place name="Sandy" days="230" money="17000" />
    </adventure_hardcore>
  </scores>
</root>